.contact_blok-layout {
    width: 100%;
    position: relative;
    padding-inline: var(--space-lg);
    background: var(--white);
    z-index: 1;
}

.contact_blok-layout::before {
    content: "";
    display: block;
    width: 100%;
    height: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: var(--orange);
}

.contact_blok-layout > .pk-row {
    padding-block: 0;
    position: relative;
}

.contact_blok-layout .content {
    position: relative;
    z-index: 1;
}

.contact_blok-layout .pk-label {
    display: block;
    font-size: 1rem;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.contact_blok-layout .content .pk-heading {
    font-size: var(--heading-2);
    margin-bottom: 40px;
}

.contact_blok-layout .pk-content-wrap {
    grid-column-start: 3;
    grid-column-end: 12;
    border-radius: 30px;
    background: var(--offwhite);
}

.contact_blok-layout .pk-email-cta {
    margin-top: 20px;
    display: block;
    font-size: 1.5rem;
    color: var(--text-main);
    text-decoration: none;
}

.contact_blok-layout .content {
    max-width: 65%;
    padding-block: 80px;
    margin: 0 auto;
    text-align: center;
}

.contact_blok-layout .content p {
    font-size: var(--heading-3);
    line-height: 105%;
}

.pk-form-wrap form .gform_body .gform_fields {
    gap: 16px;
}

.pk-form-wrap form .gform_body .gfield label {
    display: block;
    font-size: var(--body);
    text-align: center;
}

.pk-form-wrap form .gform_body input,
.pk-form-wrap form .gform_body textarea {
    min-height: 48px;
    border-radius: 30px;
    border: 1px solid #000;
}

.pk-form-wrap form .gform-footer {
    position: relative;
    max-width: fit-content;
    min-height: 40px;
    display: flex;
    align-items: center;
    padding: 5px 20px;
    margin: 0 auto;
    margin-top: 50px;
    border-radius: 999px;
    background: var(--purple);
}

.pk-form-wrap form .gform-footer::before {
    content: "";
    display: block;
    width: 11px;
    height: 13px;
    background-image: url("./button-icon.svg");
    aspect-ratio: 11/13;
}

.pk-form-wrap form .gform-footer .gform_button {
    text-transform: uppercase !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    padding: 0 !important;
    background: transparent !important;
}

.pk-form-wrap form .gform-footer .gform_button:focus {
    border: unset !important;
    outline: none !important;
}
.pk-form-wrap form .gfield_required {
    display: none !important;
}

/* Widget */
.contact_blok-layout .pk-widget-wrap {
    max-width: fit-content;
    top: -100px;
    position: relative;
    left: 50px;
}

.contact_blok-layout .pk-contact-btns {
    display: none;
    margin: 55px 0;
}

.contact_blok-layout .pk-contact-btns ul,
.contact_blok-layout .pk-contact-btns a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    list-style: none;
}

.contact_blok-layout .pk-contact-btns ul {
    gap: 50px;
}

.contact_blok-layout .pk-contact-btns a {
    font-size: var(--heading-3);
    font-weight: 400;
    text-decoration: none;
    color: var(--text-main);
}

@media screen and (max-width: 767px) {
    .contact_blok-layout .is-mobile-cta {
        padding: 0 20px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .contact_blok-layout .is-mobile-cta a * {
        font-size: var(--body);
    }

    .contact_blok-layout .pk-email-cta {
        font-size: 1rem;
    }
}

@media screen and (max-width: 992px) {
    .contact_blok-layout .pk-content-wrap {
        margin-top: 40px;
        grid-column-start: unset;
        grid-column-end: span 8;
    }

    .contact_blok-layout .content {
        max-width: 100%;
        padding-block: 40px 100px;
        padding-inline: 1rem;
    }
}
